html {
	font-size: 100%;
}
body{
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	padding:0;
	font-size:14px;
	text-align:center;
	background: linear-gradient(#c3e0f5,white);

}
/*
body,header,fotter{
	min-width:977px;
}
*/
header{
	display:block;
	text-align:center;
}
header>div{
	display:inline-block;
	width:977px;
	text-align:left;
	background-color:white;
	margin-bottom:5px;
	padding:0 10px 10px 10px;
	box-shadow: 5px 5px silver;
	border-radius:5px;
}
#container{
	width:100%;
	height:auto;
	text-align:center;
}
#mainFrame{
	margin-top:10px;
	background-color: white;
	display:inline-block;
	width:977px;
	text-align:left;
  box-shadow: 5px 5px silver;
	border-radius:5px;
}
#sidebar{
	padding:5px;
	width:211px;
	height:100%;
	float:left;
	display:block;
	background-color:white;
	border:1px solid gray;
	border-radius:5px;
}
#content{
	background-color: transparent;
	height:100%;
	padding:0px;
}
#menuButtonArea{
}
h2{
	font-size:14px;
	color:#0665af;
	border-left:4px solid #0665af;
	border-bottom:1px solid #0665af;
	padding-left:4px;

}
h3{
	font-size:14px;
	color:#009900;
	border-left: 5px solid #009900;
	border-bottom: 1px solid #009900;
	padding-left:4px;
}
article{
	padding:1em;
}
footer{
	font-size:smaller;
	color:white;
	background-color:#05499a;
	text-align:center;
	height:auto;
	margin-top:10px;
}
p{
	text-indent:1em;
	margin-top:0;
	margin-bottom:0.5em;
	line-height:1.5em;
	font-size:1em;
}
blockquote{
	margin:0;
	padding:0;
	border-left: 5px solid #CCC;
}

/*ボタン--------------------*/
/*
.nav01,.nav02,.nav03,.nav04{
	margin:0;
	padding:0;
}
.nav01>li{
	background-color:#05499a;
	text-align:center;
	padding:0;
	margin:0;
	padding:1px 2px;
	border-radius:4px;
	border:1px solid white;
	width:100%;
}
.nav02>li,.nav03>li,.nav04>li{
	float:left;
	background-color:#05499a;
	text-align:center;
	padding:0;
	box-sizing: border-box;
	margin:0;
	padding:1px 2px;
	border-radius:4px;
	border:1px solid white;
}
.nav01 img,.nav02 img,.nav03 img,.nav04 img{
  background-image: url(/i/pages/common/sp/css/themes/images/icons-png/all-black.png);
	display:inline-block;
}
.nav01>li>a,.nav02>li>a,.nav03>li>a,.nav04>li>a{
	text-decoration:none;
	color:white;
	display:block;
	white-space:nowrap;
	text-overflow:ellipsis;
	overflow:hidden;
}
.nav02>li:nth-child(1){
	width:30%;
	border-right:1px solid white;
}
.nav02>li:nth-child(2){
	width:70%;
}

.nav03>li:nth-child(1){
	width:33.3%;
	border-right:1px solid white;
}
.nav03>li:nth-child(2){
	width:33.3%;
	border-right:1px solid white;
}
.nav03>li:nth-child(3){
	width:33.3%;
}

.nav04>li:nth-child(1){
	width:30%;
	border-right:1px solid white;
}
.nav04>li:nth-child(2){
	width:30%;
	border-right:1px solid white;
}
.nav04>li:nth-child(3){
	width:20%;
	border-right:1px solid white;
}
.nav04>li:nth-child(4){
	width:20%;
}
*/
/*パンくず*/
#breadcrumbs>ul{
	overflow: hidden;
	width: auto;
	padding:0;
	margin:0;
	/*
	float: right;
	*/
	text-align:right;
	font-size: 13px;
}
#breadcrumbs>ul>li{
	display: inline;
	list-style-type: none;
	width: 80px;
}
#breadcrumbs>ul>li>a {
	width: auto;
	height: auto;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	background-color: #005A9C;
	color: white;
	text-shadow: rgb(10, 10, 10) -1px -1px 3px;
	padding: 2px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-right: 2px solid black;
	border-bottom: 2px solid;
	font-size: 0.8em;
}
/*menu*/
#leftMenu{
	list-style:none;
	margin:0;
	padding:0;
}
#leftMenu>li>ul{
	list-style:none;
	padding:0 0 0 1em;;
}
#leftMenu>li>ul>li{
	width:100%;
	background-color:#ddedf3;
	margin:1px 0;
	color:black;
	border-radius:5px;
}
#leftMenu>li>ul>li:hover{
	background-color:white;
}
#g_button_home{
	border-radius:5px;width:100%;background-color:#05499a;
}
#g_button_home:hover{
	background-color:#0365ad;
}
#g_button_home>a{
	color:white;
	margin:1px 0;
	font-size:16px;
	border-radius:5px;
	padding:1px 5px;
	text-decoration:none;
	display:inline-block;
	width:100%;
}
.g_button_submenu{
	background-color:#05499a;
	color:white;
	margin:1px 0;
	font-size:16px;
	border-radius:5px;
	padding:1px 5px;
}
#g_menu,.g_button_submenu+ul{
	display:none;
}
.g_button_submenu:hover{
	background-color:#0365ad;
	cursor:pointer;
}
.g_button_submenu span,#g_button_home a span{
	font-size:10px;font-weight:normal;
}
.g_touch{
	display:inline-block;
	font-size:14px;
	width:100%;
	text-decoration:none;
	color:black;
	width:100%;
}
.g_touch:visited{
	color:black;
}
.g_touch:hover{
	background-color:white;
}
#pageTopButton{
	background-image:url(/i/pages/common/pc/images/btn_top_a.gif);
}
#pageTopButton:hover{
	background-image:url(/i/pages/common/pc/images/btn_top_b.gif);
}

nav.recruit {
	margin-left: 1.5em;
	float:right;
}

p.topMessage {
	text-indent: 1;
}

p.privacypolicy {
	padding-bottom: 1em;
	padding-right: 6em;
	padding-left: 1em;
}

ol.privacypolicy {
	padding-left: 3em;
	padding-right: 6em;
}

li.privacypolicy {
	padding-bottom: 2em;
}

p.ppsignature {
	padding-right: 6em;
	text-align: right;
}

div.ppcontact {
	padding-left: 2em;
	padding-right: 5em;
	padding-bottom: 1em;
	border:1px solid gray;
	border-radius: 5px;
	padding: 20px;
	text-align: left;
	display: inline-block;
	margin: 0 5px;
}